Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepVisual_ContextDependentOverRidingStyledItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepVisual_ContextDependentOverRidingStyledItem.hxx>`
`#include <Handle_StepVisual_HArray1OfStyleContextSelect.hxx>`
`#include <StepVisual_OverRidingStyledItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepVisual_HArray1OfPresentationStyleAssignment.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Handle_StepVisual_StyledItem.hxx>`
`#include <Standard_Integer.hxx>`